@font-face {
    font-family: 'Roboto';
    src: local('Roboto Thin'), local('Roboto-Thin'), url('./fonts/Robotothin.woff2') format('woff2'), url('./fonts/Robotothin.woff') format('woff'), url('./fonts/Robotothin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: local('Roboto Light'), local('Roboto-Light'), url('./fonts/Robotolight.woff2') format('woff2'), url('./fonts/Robotolight.woff') format('woff'), url('./fonts/Robotolight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: local('Roboto'), local('Roboto-Regular'), url('./fonts/Roboto.woff2') format('woff2'), url('Roboto.woff') format('woff'), url('./fonts/Roboto.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: local('Roboto Medium'), local('Roboto-Medium'), url('./fonts/Robotomedium.woff2') format('woff2'), url('./fonts/Robotomedium.woff') format('woff'), url('./fonts/Robotomedium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}


@font-face {
    font-family: 'Roboto';
    src: local('Roboto Bold'), local('Roboto-Bold'), url('./fonts/Robotobold.woff2') format('woff2'), url('Robotobold.woff') format('woff'), url('./fonts/Robotobold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}


@font-face {
    font-family: 'Roboto';
    src: local('Roboto Black'), local('Roboto-Black'), url('./fonts/Robotoblack.woff2') format('woff2'), url('./fonts/Robotoblack.woff') format('woff'), url('./fonts/Robotoblack.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Manrope';
    src: url('Manrope-Bold.eot');
    src: local('Manrope Bold'), local('Manrope-Bold'),
        url('./fonts/Manrope-Bold.eot?#iefix') format('embedded-opentype'),
        url('./fonts/Manrope-Bold.woff2') format('woff2'),
        url('./fonts/Manrope-Bold.woff') format('woff'),
        url('./fonts/Manrope-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Manrope';
    src: url('Manrope-Semibold.eot');
    src: local('Manrope Semibold'), local('Manrope-Semibold'),
        url('Manrope-Semibold.eot?#iefix') format('embedded-opentype'),
        url('Manrope-Semibold.woff2') format('woff2'),
        url('Manrope-Semibold.woff') format('woff'),
        url('Manrope-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Manrope';
    src: url('Manrope-Regular.eot');
    src: local('Manrope Regular'), local('Manrope-Regular'),
        url('./fonts/Manrope-Regular.eot?#iefix') format('embedded-opentype'),
        url('./fonts/Manrope-Regular.woff2') format('woff2'),
        url('./fonts/Manrope-Regular.woff') format('woff'),
        url('./fonts/Manrope-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Manrope';
    src: url('Manrope-Light.eot');
    src: local('Manrope Light'), local('Manrope-Light'),
        url('./fonts/Manrope-Light.eot?#iefix') format('embedded-opentype'),
        url('./fonts/Manrope-Light.woff2') format('woff2'),
        url('./fonts/Manrope-Light.woff') format('woff'),
        url('./fonts/Manrope-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Manrope';
    src: url('Manrope-Thin.eot');
    src: local('Manrope Thin'), local('Manrope-Thin'),
        url('./fonts/Manrope-Thin.eot?#iefix') format('embedded-opentype'),
        url('./fonts/Manrope-Thin.woff2') format('woff2'),
        url('./fonts/Manrope-Thin.woff') format('woff'),
        url('./fonts/Manrope-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Manrope';
    src: url('Manrope-Medium.eot');
    src: local('Manrope Medium'), local('Manrope-Medium'),
        url('./fonts/Manrope-Medium.eot?#iefix') format('embedded-opentype'),
        url('./fonts/Manrope-Medium.woff2') format('woff2'),
        url('./fonts/Manrope-Medium.woff') format('woff'),
        url('./fonts/Manrope-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Manrope';
    src: url('Manrope-ExtraBold.eot');
    src: local('Manrope ExtraBold'), local('Manrope-ExtraBold'),
        url('./fonts/Manrope-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('./fonts/Manrope-ExtraBold.woff2') format('woff2'),
        url('./fonts/Manrope-ExtraBold.woff') format('woff'),
        url('./fonts/Manrope-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

body{width:100%; height:100%; overflow-x:hidden}
.dropDown_active {
    display: block;
}

.container,
.conteiner_error {
    max-width: 1200px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0 auto;

}

.conteiner_error {
    height: 700px;
}

.container__all {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.container__margin {
    margin-top: 110px;
    margin-bottom: 110px;
}

.title__page {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 40px;
    line-height: 150%;
    color: #000000;
    margin-bottom: 40px;
}

.box__404 {
    display: flex;
    flex-wrap: wrap;
    margin-top: 166px;
    margin-bottom: 2px;
    flex-direction: column;
    align-items: center;
}

.box__404_left {
    display: flex;
    flex-direction: column;
    max-width: 528px;
    width: 100%;
}

.box__404_left_title {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 150%;
    color: #114163;
    margin-bottom: 33px;
}

.box__404_left_subtitle {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #626262;
    margin-bottom: 20px;
}

.box__404_left_code {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #B0B0B0;
    margin-bottom: 50px;
}

.box__404_left_button {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    line-height: 150%;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #137CB2;
    border-radius: 20px;
    width: 300px;
    height: 60px;
}

.box__404_right {
    font-family: 'RobotoT';
    font-style: normal;
    font-weight: 400;
    font-size: 300px;
    line-height: 150%;
    color: #137CB2;
}


.section_personal {
    padding-top: 40px;
}

.main {
    margin-top: 138px;
}

.policy {
    display: flex;
    flex-direction: column;
    padding-top: 57px;
}

.policy__content {
    display: flex;
    flex-direction: column;
}

.policy__heading,
.personal_title {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: normal;
    font-size: 28px;
    line-height: 30px;
    text-align: center;
}

.policy__block {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.policy__title {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 23px;
    line-height: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.policy__text {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 20px;
}

.policy__subtitle {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 20px;
    margin-top: 20px
}

.policy__list {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.policy__item {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 20px;
    list-style-type: disc;
}

.policy__block-mini {
    display: flex;
    flex-direction: column;
}

.container_main {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.politics_info_subtitle {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.personal_info {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 20px;
}

/*куки*/
.margin_style {
    /* margin-top: 110px; */
    margin-bottom: 110px;
}

.cookie {
    position: fixed;
    left: 0;
    bottom: 0;
    padding: 13px 50px;
    display: flex;
    width: 100%;
    box-sizing: border-box;
    border-top: 1px solid #333333;
    font-size: 1.3em;
    justify-content: center;
    background-color: #fff;
    z-index: 1000;
    align-items: center;
}

.cookie__wrapper {
    display: flex;
    margin-right: 20px;
    color: #333333;
    align-items: center;
}

.cookie__wrapper p {
    margin-right: 5px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
}

.cookie__wrapper a {
    color: #333333;
    text-decoration: none;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
}

.cookie__wrapper a:hover {
    color: #333333;
    text-decoration: underline;
}

.cookie__btn {
    color: #008ED7;
    cursor: pointer;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
}

.cookie__close {
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-46%);
    width: 12px;
    cursor: pointer;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
}

.section_personal {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.container_main {
    max-width: 1170px;
    display: flex;
    flex-direction: column;
    padding: 20px;
    padding-top: 147px;
}

.personal_title {
    font-size: 28px;
}

.politics_info_subtitle {
    font-size: 23px;
}

.section_personal {
    display: flex;
    flex-direction: column;
}

* {
    margin: 0;
}

body {
    width: 100%;
    max-width: 100%;
    overflow-x: hidden;
}

p,
h1,
h2,
h3,
ul,
li {
    margin: 0px;
    padding: 0px;
}

ul,
li {
    list-style-type: none;
}

a {
    color: #000;
}

.about_line,
.porfolio_line,
.contact_line,
.about_mobile_line {
    left: 0;
    position: absolute;
    width: 30%;
}

.about_line,
.about_mobile_line {
    top: 108px;

}

/* .about_line{
    width: 591px;
}
.contact_line{
    width: 308px;
}*/
.porfolio_line {
    top: -913px;

}

.contact_line {
    top: 41px;
}

a,
a:hover,
a:active,
a:focus,
button,
button:hover,
button:active,
button:focus {
    text-decoration: none;
    outline: none;
}

.header_conteiner {
    position: relative;
    width: 100%;
    /* height: 789px; */
    background-image: url('./img/desc.webp');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;

    padding-top: 103px;

}

.header_menu_conteiner {
    width: 100%;
    height: 103px;
    background: linear-gradient(180.00deg, rgb(255, 255, 255) 0.001%,rgb(255, 255, 255) 21.659%,rgba(255, 255, 255, 0.98) 39.732%,rgba(255, 255, 255, 0.93) 54.084%,rgba(255, 255, 255, 0.46) 106.311%);
    position: fixed;
    z-index: 2;
    top: 0;
}

.header_list_conteiner {
    width: 100%;
    max-width: 1020px;
    height: 46px;
    display: flex;
    margin: 0 auto;
    margin-top: 29px;
    align-items: center;
    justify-content: space-between;
}

.header_list {
    display: flex;
    gap: 48px;
    height: 24px;
}

.header_list-item {
    font-size: 14px;
    font-weight: 300;
    line-height: 16px;
    text-transform: uppercase;
    cursor: pointer;
    font-family: 'Roboto', sans-serif;
    transition: 0.3s;
    width: max-content;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-bottom: 2px solid rgb(0 0 0 / 0%);

}

.header_list-item a:hover {
    border-bottom: 2px solid #C90000;
    color: #C90000;

}

@media(hover: hover) {
    .header_list-item a:hover {
        border-bottom: 2px solid #C90000;
        color: #C90000;

    }
}

.active {
    border-bottom: 2px solid #C90000;
    color: #C90000;
}

.header_phone_link {
    font-size: 18px;
    font-weight: 700;
    line-height: 21px;
    font-family: 'Roboto', sans-serif;

}

.header_phone_link:hover {
    color: #C90000;
}

.header_content_conteiner {
    margin-top: 187px;
    max-width: 1024px;
    width: 100%;
    position: relative;
}

.header_title {
    font-family: 'Alumni Sans', sans-serif;
    font-size: 60px;
    font-weight: 600;
    line-height: 72px;
    text-transform: uppercase;
    
    display: inline-block;
}
.header_title span{
    color: #C90000;
}
.header_label {
    position: absolute;
    top: -103px;
    right: 53px;
}
.header-text{
    font-family: 'Roboto', sans-serif;
    font-size: 30px;
    font-weight: 400;
    line-height: 35px;
    opacity: 0.7;
    margin-top: 25px;
}

.order_call_btn {
    width: 180px;
    height: 40px;
    margin-top: 43px;
    cursor: pointer;
    font-family: 'Roboto', sans-serif;
    color: rgb(0, 0, 0);
    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
    box-sizing: border-box;
    border: 1px solid rgb(0, 0, 0);
    display: flex;
    align-items: center;
    justify-content: center;

}

.order_call_btn:hover {
    background: rgb(0, 0, 0);
    color: rgb(255, 255, 255);
}

.header_content_text {
    margin-top: 108px;
    margin-bottom: 81px;
    font-size: 20px;
    font-weight: 300;
    line-height: 23px;
    font-family: 'Roboto', sans-serif;
    display: flex;
    
}

.header_content_text img {
    margin-right: 21px;
}

.portfolio_title {
    width: max-content;
}

/*  */
.advantages_conteiner {
    height: 142px;
    min-width: 1017px;
    margin-top: 69px;
    margin-bottom: 69px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    gap: 58px;
}

.advantages_conteiner img {
    width: 37px;
    height: 37px;
}

.advantages_list_top {
    display: flex;
    min-width: 1017px;
    height: 43px;
    justify-content: space-between;
}

.advantages_list_bottom {
    display: flex;
    min-width: 1017px;
    height: 43px;
    justify-content: space-between;
}

.advantages_list_item {
    width: 226px;
    height: 42px;
    display: flex;
}

.advantages_tetx {
    font-size: 18px;
    font-weight: 400;
    line-height: 21px;
    text-transform: uppercase;
    margin-left: 16px;
    font-family: 'Roboto';
}

/*  */
.about_conteiner {
    height: 575px;
    background-image: url('./img/about_bg.png');
    background-size: 110% 100%;
    background-position: center center;
    /* background-size: contain; */
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.about_text_conteiner {
    width: 460px;
    /* height: 343px; */
    margin-right: 541px;
    display: flex;
    gap: 18px;
    flex-direction: column;
    padding-bottom: 64px;
}

.about_title,
.portfolio_title,
.contact_title {
    font-family: 'Alumni Sans', sans-serif;
    font-size: 38px;
    font-weight: 400;
    line-height: 46px;
    text-transform: uppercase;
    margin-bottom: 25px;
}

.about_text_conteiner p,
.about_mobile_text_conteiner p {
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
    font-family: 'Roboto', sans-serif;

}




.about_conteiner_mobile {
    /* height: 874px; */
    display: none;

}

.about_mobile_text_wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgb(236, 235, 231);
}



.about_mobile_text_conteiner {
    width: 90%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 18px;
    align-items: center;
}

.about_mobile_bg_bottom {
    height: 512px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    background-image: url('./img/about_bg.png');

}

/*  */

.portfolio_content {
    height: 832px;
    /* width: 100%; */
    /* min-width: 1024px; */
    margin-top: 125px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: max-content;
    margin: 0 auto;
    max-width: 1024px;
    width: 100%;
    margin-top: 125px;
    position: relative;
}

.slider_list_item {
    width: 286.4px;
    height: 358px;
}

.swiper {
    width: 100%;
    height: 100%;
    margin-left: 0 !important;
    margin-right: 0 !important;

}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    height: 358px !important;
    width: 286px !important;
    margin: 0 !important;
    margin-right: 30px !important;
    /* Center slide text vertically */
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
}

.swiper-grid-column>.swiper-wrapper {
    flex-direction: row !important;
}

.mySwiper {
    width:100%;
    /* padding: 0 50px; */
    position: relative;
}

.swiper-backface-hidden .swiper-slide {
    width: 286.4px !important;
    height: 358px !important;
}

.slide_rout_text {
    width: 25px;
    padding-left: 20px;
    padding-bottom: 23px;
}

.slide_details {
    width: 100%;
    height: 71px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Roboto', sans-serif;
}

.slide_details p {
    display: none;
    font-size: 18px;
    font-weight: 400;
    line-height: 21px;
    font-family: 'Roboto', sans-serif;
}

.swiper-slide:hover .slide_details {
    background: rgba(255, 255, 255, 0.7);

}

.swiper-slide:hover .slide_details p {
    display: block;

}

/* .swiper-button-next {
    width: 70px;
    height: 70px;
    background-image: url('./img/slider_right_arrow.svg');
    background-size: contain;
    background-repeat: no-repeat;
}

.swiper-button-next::after {
    display: none;
} */
 
.slide_102,
.slide_103,
.slide_104,
.slide_105,
.slide_106,
.slide_107,
.slide_1,
.slide_2,
.slide_3,
.slide_4,
.slide_5,
.slide_6,
.slide_7,
.slide_8,
.slide_9,
.slide_10,
.slide_11,
.slide_12,
.slide_13,
.slide_14,
.slide_15,
.slide_16,
.slide_17,
.slide_18,
.slide_19,
.slide_20,
.slide_21,
.slide_21,
.slide_22,
.slide_23,
.slide_24,
.slide_25,
.slide_26,
.slide_27,
.slide_28,
.slide_29,
.slide_30,
.slide_31,
.slide_32,
.slide_33,.slide_34,.slide_35,.slide_36,.slide_37,.slide_38,.slide_39,.slide_40,.slide_41,.slide_42, .slide_100, .slide_101  {
    cursor: pointer;
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
}

.slide_1000 {
    background-image: url('./img/1/main.webp') ;
    cursor: pointer;
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
}
.slide_1100 {
    background-image: url('./img/2/main.webp') ;
    cursor: pointer;
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
}
.slide_1200 {
    background-image: url('./img/3/main.webp') ;
    cursor: pointer;
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
}
.slide_1300 {
    background-image: url('./img/4/main.webp') ;
    cursor: pointer;
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
}
.slide_1400 {
    background-image: url('./img/5/main.webp') ;
    cursor: pointer;
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
}
.slide_1401 {
    background-image: url('./img/1401/main.jpg') ;
    cursor: pointer;
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
}

.slide_1402 {
    background-image: url('./img/1402/main.jpg') ;
    cursor: pointer;
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
}
.slide_1403 {
    background-image: url('./img/1403/main.jpg') ;
    cursor: pointer;
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
}
.slide_1404 {
    background-image: url('./img/1404/main.jpg') ;
    cursor: pointer;
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
}
.slide_1405 {
    background-image: url('./img/1405/main.jpg') ;
    cursor: pointer;
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
}
.slide_1406 {
    background-image: url('./img/1406/main.jpg') ;
    cursor: pointer;
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
}
.slide_1500 {
    background-image: url('./img/6/main.webp') ;
        background-position: center;
    background-size: contain;
}
.slide_1600 {
    background-image: url('./img/7/main.webp') ;
    cursor: pointer;
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
}
.slide_1700 {
    background-image: url('./img/8/main.webp') ;
    cursor: pointer;
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
}
.slide_1800 {
    background-image: url('./img/9/main.webp') ;
    cursor: pointer;
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
}
.slide_1900 {
    background-image: url('./img/10/main.webp') ;
    cursor: pointer;
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
}
.slide__21 {
    background-image: url('./img/21/main.jpg') ;
    cursor: pointer;
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
}
.slide__11 {
    background-image: url('./img/11/main.jpg') ;
    cursor: pointer;
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
}
.slide__31 {
    background-image: url('./img/31/main.jpg') ;
    cursor: pointer;
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
}
.slide__41 {
    background-image: url('./img/41/main.jpg') ;
    cursor: pointer;
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
}
.slide__51 {
    background-image: url('./img/51/main.jpg') ;
    cursor: pointer;
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
}
.slide__61 {
    background-image: url('./img/61/main.jpg') ;
    cursor: pointer;
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
}

.slide_100 {
    background-image: url('./img/main_100.webp') ;
}
.slide_101 {
    background-image: url('./img/main_101.webp') ;
}
.slide_102 {
    background-image: url('./img/main_102.webp') ;
}
.slide_103 {
    background-image: url('./img/103/main.webp') ;
}
.slide_104 {
    background-image: url('./img/104/main.webp') ;
}
.slide_105 {
    background-image: url('./img/105/main.webp') ;
}
.slide_106 {
    background-image: url('./img/106/main.webp') ;
}
.slide_107 {
    background-image: url('./img/107/main.webp') ;
}
.slide_1 {
    background-image: url('./img/main_1.jpg');
}

.slide_2 {
    background-image: url('./img/main_2.jpg');
}

.slide_3 {
    background-image: url('./img/main_3.jpg');
}

.slide_4 {
    background-image: url('./img/main_4.jpg');
}

.slide_5 {
    background-image: url('./img/main_5.jpg');
}

.slide_6 {
    background-image: url('./img/main_6.jpg');
}

.slide_7 {
    background-image: url('./img/main_7.jpg');
}

.slide_8 {
    background-image: url('./img/main_8.jpg');
}

.slide_9 {
    background-image: url('./img/main_9.jpg');
}

.slide_10 {
    background-image: url('./img/main_10.jpg');
}

.slide_11 {
    background-image: url('./img/main_11.jpg');
}

.slide_12 {
    background-image: url('./img/main_12.jpg');
}

.slide_13 {
    background-image: url('./img/main_13.jpg');
}

.slide_14 {
    background-image: url('./img/main_14.jpg');
}

.slide_15 {
    background-image: url('./img/main_15.jpg');
}

.slide_16 {
    background-image: url('./img/main_16.jpg');
}

.slide_17 {
    background-image: url('./img/main_17.jpg');
}

.slide_18 {
    background-image: url('./img/main_18.jpg');
}

.slide_19 {
    background-image: url('./img/main_19.jpg');
}

.slide_20 {
    background-image: url('./img/main_20.jpg');
}

.slide_21 {
    background-image: url('./img/main_21.jpg');
}

.slide_22 {
    background-image: url('./img/main_22.jpg');
}

.slide_23 {
    background-image: url('./img/main_23.jpg');
}

.slide_24 {
    background-image: url('./img/main_24.jpg');
}

.slide_25 {
    background-image: url('./img/main_25.jpg');
}

.slide_26 {
    background-image: url('./img/main_26.jpg');
}

.slide_27 {
    background-image: url('./img/main_27.jpg');
}

.slide_28 {
    background-image: url('./img/main_28.jpg');
}

.slide_29 {
    background-image: url('./img/main_29.jpg');
}

.slide_30 {
    background-image: url('./img/main_30.jpg');
}
.slide_31 {
    background-image: url('./img/main_31.jpg');
}
.slide_32 {
    background-image: url('./img/main_32.jpg');
}
.slide_33 {
    background-image: url('./img/main_33.jpg');
}
.slide_34 {
    background-image: url('./img/main_34.jpg');
}
.slide_35 {
    background-image: url('./img/main_35.jpg');
}
.slide_36 {
    background-image: url('./img/main_36.jpg');
}
.slide_37 {
    background-image: url('./img/main_37.jpg');
}
.slide_38 {
    background-image: url('./img/main_38.jpg') ;
}
.slide_39 {
    background-image: url('./img/main_39.jpg') ;
}
.slide_40 {
    background-image: url('./img/main_40.jpg') ;
}
.slide_41 {
    background-image: url('./img/main_41.jpg') ;
}
.slide_42 {
    background-image: url('./img/main_42.jpg') ;
}
.galery_1,
.galery_2,
.galery_3,
.galery_4,
.galery_5,
.galery_6,
.galery_7,
.galery_8,
.galery_9,
.galery_10,
.galery_11,
.galery_12,
.galery_13,
.galery_14,
.galery_15,
.galery_16,
.galery_17,
.galery_18,
.galery_19,
.galery_20,
.galery_21,
.galery_22,
.galery_23,
.galery_24,
.galery_25,
.galery_26,
.galery_27,
.galery_28,
.galery_29,
.galery_30 ,.galery_31{
    display: none;
}

#swiperNext {
    width: 76px;
    height: 75px;
    position: absolute;
    top: 2167px;
    right: 207px;
    background-image: url(./img/slider_right_arrow.svg);
    border: none;
    border-radius: 50%;
    overflow: hidden;

}

.contact_conteiner {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 430px;
    margin-top: 125px;
    position: relative;
}

.contact_content_conteiner {
    min-width: 1017px;
}

.contact_list {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: flex-start;
}

.contact_list_item {
    display: flex;
    align-items: center;
}

.contact_list_item img {
    width: 25px;
    height: 25px;
    opacity: 0.6;
}

.contact_list_item_text {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 21px;

}

.contact_list_img {
    margin-right: 10px;
}

.social_list {
    display: flex;
    /* justify-content: space-between; */
    align-items: center;
    gap: 22px;
    opacity: 0.6;
}

.social_list_element {
    width: 210px;
}

.feedback_conteiner {
    width: 100%;
    height: 167px;
    box-sizing: border-box;
    border: 1px solid rgb(0, 0, 0);
    margin-top: 40px;
    padding: 42px 121px 42px 121px;
    display: flex;
    /* justify-content: flex-end; */
    align-items: center;
    justify-content: center;

}

.feedback_input_conteiner {
    display: flex;
    justify-content: space-between;
}

.feddback_form {
    display: flex;
    width: 100%;
    gap: 15px;
}

.feddback_form input {
    height: 40px;

}

.feedback_input_name {
    width: 165px;
    /* height: 100%; */
    padding-left: 13px;
    box-sizing: border-box;
    border: 1px solid rgb(186, 186, 186);
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
}

.feedback_input_phone {
    /* padding-left: 18px; */
    /* height: 100%; */
    width: 165px;
    box-sizing: border-box;
    border: 1px solid rgb(186, 186, 186);
    /* margin-left: 10px; */
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    padding-left: 13px;
    /* padding-left: 13px; */

}

.feedback_btn_application {
    height: 40px;
    width: 180px;
    box-sizing: border-box;
    border: 1px solid rgb(0, 0, 0);
    /* margin-left: 10px; */
    background-color: #fff;
    cursor: pointer;
    font-size: 16px;

}

.feedback_btn_application:hover {
    background: rgb(0, 0, 0);
    color: rgb(255, 255, 255);
}

.feedback_policy_text {
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    margin-right: 135px;
    font-family: 'Roboto', sans-serif;

}

.feedback_text {
    width: 133px;
    font-family: 'Alumni Sans', sans-serif;
    font-size: 38px;
    font-weight: 400;
    line-height: 46px;
    text-transform: uppercase;
    line-height: 35px;
    margin-right: 25px;
}

.feedback_input_text_conteiner {
    width: 70%;
}

.footer {
    width: 100%;
    height: 368px;
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: center;



}

.footer::before {
    width: 100%;
    height: 367px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center center;
    background-image: url('./img/footer_bg.png');
    opacity: 0.3;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
    content: "";
}

.footer_wrapper {
    height: 100%;
    min-width: 1017px;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;

}

.footer_top_conteiner {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: flex-start;
    margin-top: 40px;

}

.footer_nav_list {
    display: flex;
    width: 100%;
    gap: 40px;
    justify-content: center;
}

.footer_nav_list_item {
    font-size: 14px;
    font-weight: 300;
    line-height: 16px;
    text-transform: uppercase;
    cursor: pointer;
    font-family: 'Roboto', sans-serif;
    border-bottom: 2px solid rgb(0 0 0 / 0%);
}

.footer_nav_list_item a:hover {
    color: rgba(0, 0, 0, 0.5);
    border-bottom: 2px solid rgba(0, 0, 0, 0.3);
    /* border-bottom: 2px solid rgb(201, 0, 0);; */
}

.footer_contact_list {
    gap: 19px;
    display: flex;
    flex-direction: column;
    /* height: 89px; */
    align-items: flex-end;
}

.footer_phone {
    font-size: 18px;
    font-weight: 700;
    line-height: 21px;
    font-family: 'Roboto', sans-serif;
    cursor: pointer;

}

.footer_phone:hover {
    color: rgb(201, 0, 0);
}

.footer_email,
.footer_town {
    font-size: 18px;
    font-weight: 400;
    line-height: 21px;
    font-family: 'Roboto', sans-serif;

}
.footer_town {
    text-align: right;
}
.footer_bot_conteiner {
    margin-top: 27px;
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}

.footer_logo_conteiner {
    display: flex;
    /* flex-basis: 30%;
    justify-content: flex-end; */
}

.footer_logo_text {
    font-size: 14px;
    width: 117px;
    font-weight: 400;
    line-height: 13px;
    margin-left: 5px;
    font-family: 'Roboto', sans-serif;
    color: 777777;
}

.footer_copyright_text {
    /* color: rgb(11, 11, 12); */
    font-size: 12px;
    font-weight: 400;
    line-height: 14px;
    width: 215px;
    /* margin-bottom: 24px; */
    font-family: 'Roboto', sans-serif;
    color: 777777;
    /* flex-basis: 30%; */

}

.header_menu_mobile {
    display: none;
    width: 100%;
    height: 99px;
    box-sizing: border-box;

}

.header_mobile_list_conteiner {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    padding-top: 32px;
}

.header_mobile_soc_list {
    display: flex;
    gap: 27px;
    align-items: center;
}

.header_mobile_phone_link {
    font-size: 20px;
    font-weight: 700;
    line-height: 23px;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;

}

.header_town_conteiner {
    margin-bottom: 4px;
    display: flex;
    display: flex;
    align-items: center;
}

.header_mobile_bot_list {
    height: 61px;
    width: 100%;
    background: rgba(255, 255, 255, 0.8);
    margin-top: 20px;
    position: absolute;
    box-sizing: border-box;
    z-index: 2;
    padding: 32px 47px;
}

.mobile_bot_town {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 21px;
}

.aside_conteiner {
    width: 229px;
    height: 100%;
    background: rgba(255, 255, 255, 0.9);

}

.aside_wrapper_conteiner {
    background: rgba(0, 0, 0, 0.6);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 2;
    z-index: 4;
    display: flex;
    align-items: center;

    display: none;
}

.aside_arrow {
    width: 19px;
    height: 36px;
    margin-left: 22px;
}

.aside_list {
    display: flex;
    flex-direction: column;
    margin-top: 71px;
}

.aside_list_conteiner {
    padding: 88px 13px 88px 13px;
    height: 324px;

}

.aside_list_item {
    border-bottom: 1px solid rgb(201, 0, 0);
    padding-bottom: 24px;
    padding-top: 24px;
    font-size: 14px;
    font-weight: 300;
    line-height: 16px;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;

}

.aside_town {
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
}

.modal_wrapper {
    display: none;
    background: rgba(0, 0, 0, 0.8);
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 8;
    align-items: center;

    /* display: flex; */
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

.modal_conteiner {
    width: 392px;
    height: 438px;
    box-shadow: 0px 4px 8px 0px rgba(255, 255, 255, 0.2);
    background: rgb(255, 255, 255);
    position: relative;
    padding: 30px 37px;
    box-sizing: border-box;
}

.close_modal_btn {
    position: absolute;
    top: -38px;
    right: -41px;
    cursor: pointer;
}

.modal_title {
    font-family: 'Alumni Sans', sans-serif;
    font-size: 38px;
    font-weight: 500;
    line-height: 46px;
    text-transform: uppercase;
    text-align: center;
}

.modal_text {
    font-size: 16px;
    font-weight: 300;
    line-height: 19px;
    text-align: center;
    margin-bottom: 15px;
    font-family: 'Roboto', sans-serif;
}

.modal_input {
    width: 140px;
    border: none;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
}

.modal_input {
    outline: none;
}

.modal_input_wrapper {
    display: flex;
    height: 39px;
    margin-bottom: 15px;
    border: 1px solid rgb(186, 186, 186);
    box-sizing: border-box;
    padding: 10px 10px 10px 20px;
}

.modal_input_wrapper p {
    color: rgb(201, 0, 0);
    ;
}

.modal_textarea {
    box-sizing: border-box;
    border: 1px solid rgb(186, 186, 186);
    width: 100%;
    height: 107px;
    padding: 10px 10px 10px 20px;
    margin-bottom: 15px;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
}

.modal_textarea::placeholder {
    color: rgba(0, 0, 0, 0.5);
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
    letter-spacing: 0%;
    text-align: left;
}

.modal_form {
    display: flex;
    flex-direction: column;
    width: 332px;
}

.policy_link {
    color: rgba(0, 0, 0, 0.6);
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
}

.modal_form_btn {
    box-sizing: border-box;
    border: 1px solid rgb(0, 0, 0);
    background-color: #fff;
    width: 100%;
    height: 40px;
    cursor: pointer;
    margin-bottom: 15px;
    font-family: 'Roboto', sans-serif;
}

.modal_form_btn:hover {
    background: rgb(0, 0, 0);
    color: #fff;
}

.form_check_conteiner {
    display: flex;
    justify-content: center;
    align-items: flex-start;

}

.form_check {
    margin-top: 3px;
}

.form_check_text {
    color: rgba(0, 0, 0, 0.6);
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    width: 196px;
    margin-left: 15px;
}

.modal_success {
    display: none;
    width: 392px;
    height: 243px;
    box-shadow: 0px 4px 8px 0px rgba(255, 255, 255, 0.2);
    background: rgb(255, 255, 255);
    padding: 30px;
    flex-direction: column;
    align-items: center;
}

.modal_success_title {
    font-family: 'Alumni Sans', sans-serif;
    font-size: 38px;
    font-weight: 500;
    line-height: 46px;
    text-transform: uppercase;
}

.modal_success_text {
    font-size: 16px;
    font-weight: 300;
    line-height: 19px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
}

.errors_img {
    width: 90%;
    height: 300.59px;
    margin-bottom: 43px;
}

.errors_title {
    color: rgb(11, 11, 12);
    font-family: 'Manrope', sans-serif;
    font-size: 30px;
    font-weight: 700;
    line-height: 41px;
    text-align: center;
    margin-bottom: 19px;
}

.errors_text {
    color: rgb(11, 11, 12);
    font-family: 'Manrope', sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 27px;
    text-align: center;
}

.policy_link {
    text-decoration: underline;
}

.header_town {
    color: rgb(0, 0, 0);
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    margin-right: 20px;
    
}

.socila_item,
.social_vk {
    width: 37px;
    height: 37px;
}

.socila_item a {
    height: inherit;
}

.socila_item img{
    width: 37px;
    height:37px;
}

.contact_list_town {
    font-size: 18px;
    /* opacity: 0.6; */
}

.scroll {
    overflow: hidden;
}

.policy_footer_link {
    font-size: 14px;
    font-weight: 400;
    opacity: 0.4;
}

.form_policy_conteiner {
    display: flex;
    margin-top: 10px;
}

.swiper-button-next::after,
.swiper-button-prev::after {
    content: "";
}

.swiper-button-next {
    background-image: url('./img/rArrow.svg');
    top: 52%;
    /* right: 520px; */
    right: -100px !important;
    z-index: 7;
    width: 75px;
    height: 75px;
    background-repeat: no-repeat;
    opacity: 0.3;
    transition: 0.3s ;
}
.swiper-button-next:hover{
    opacity: 1;
}
.swiper-button-prev {
    z-index: 7;
    width: 75px;
    height: 75px;
    top: 52%;
    left: -100px !important;
    background-repeat: no-repeat;
    background-image: url('./img/lArrow.svg');
    opacity: 0.3;
    transition: 0.3s ;
}
.swiper-button-prev:hover{
    opacity: 1;
}
.modal_success_img {
    margin-top: 17px;
}

.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: rgb(0, 0, 0);
}

.advantages_br {
    display: none;
}


.radio_daw {
    display: inline-block;
    cursor: pointer;
    margin-top: 10px;
    /* padding-left: 37px; */
}

.radio_daw>input {
    display: none;
}

.radio_daw>.div_checkbox_daw {
    position: relative;
    padding-left: 24px;
}

.div_checkbox_daw p {
    text-decoration: underline;
    margin-left: 8px;
}

.div_checkbox_daw {
    color: #222;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    display: inline-flex;
    align-items: center;
}

.radio_daw>.div_checkbox_daw:before {
    content: '';
    width: 17px;
    height: 17px;
    border: 1px solid #939393;
    box-sizing: border-box;
    border-radius: 4px;
    display: block;
    position: absolute;
    padding-top: 4px;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    background-image: url('./img/gal_none.png');
}

.radio_daw>input:checked+.div_checkbox_daw:before {
    content: '';
    width: 17px;
    height: 17px;
    background-position: center;
    background-size: auto;
    background-repeat: no-repeat;
    background-image: url('./img/gal.png');
}
#townn_icon{
    margin-bottom: 8px;
}
.mobile_contact_list {
    display: none;
}

.contact_list-call{
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    margin-top: 8px;
}

#footer-text{
    width: 259px;
    margin-top: 8px;
    font-size: 16px;
}